@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}












/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	width: 630px;
	margin-bottom: 40px;
}
#content-blockA-inner {
	width: 630px;
	overflow: hidden;
}
#content-blockA-text {
	float: right;
	width: 370px;
}
#content-blockA-img {
	float: left;
	width: 240px;
}











/* =content-blockBの範囲
------------------------------------------------------------------------------------------*/
#content-blockB {
	width: 630px;
	margin-bottom: 30px;
}
#content-blockB-inner {
	width: 630px;
	overflow: hidden;
}
#content-blockB-text {
	float: left;
	width: 370px;
}

#content-blockB-ph {
	float: right;
	width: 240px;
}